mySoftware [Updates]

Once you create a user profile on Motifator and update with the appropriate information, the updates shown here will be specific to you.

newProducts [YOK]

rssFeeds [Syndicate]


forumforum
 

Old Motifator threads are available in the Archive.

Viewing topic "XS8+N12 and Cubase 5 using mLAN with WINDOWS Vista 32-bit"

     
Posted on: February 18, 2009 @ 05:56 AM
jan bruijn
Avatar
Total Posts:  4952
Joined  04-30-2005
status: Guru

For once and for all.

Please stop all the confusion about what steinberg extensions and drivers are needed when my N12 mixer is connected to my XS8 and to the fire wire IN of my PC, using Cubase 5 as my DAW.

I have the Steinberg extension Version 1.4.1, mlAN tools V 1.6.3 etc. already installed. THis works fine with Cubase 4.5.2, no problem. Automatic integration in Cubase 4.5.2 no problem. It does not work with Cubase 5.

I did understand I need a new driver cq extension software for Cubase 5. Am I right. I suppose it will be the new Steinberg extension version and a new fire wire driver?????

The new MOTIFXS VST editor will have nothing to do with this Cubase 5 problem.

I will sleep better if somebody can assure me what is needed and when it will be available.

Please stop with giving the same version numbers to different software packages. Thats confusing.

Thanks

Jan

  [ Ignore ]  


 
     


Previous Topic:

‹‹ Equalization or what?
Next Topic:

    VST editor only for Cubase? ››